/*biohof-muhs.de custom.css*/
.alert{
	background-color: #ffffff;
}
h2{
	letter-spacing: 3px;
}
/*startseite*/
/*Header*/
.logo{
	height: auto;
}
.sp-contact-info{
	padding: 0;
}
#sp-top-bar{
	height: auto;
}
h1 {
    font-size: 30px;
    font-weight: 600;
}
h2 {
    font-size: 28px;
    font-weight: 600;
    text-transform: none;
}
h3 {
    margin-top: 0;
}
#sp-main-body{
	padding: 50px 0;
}

/*+++++++++++++*/
/*Beiträge*/
article .page-header,
article .page-header h1{
	margin-top: 0;
}
article .entry-header{
	display: none;
}
/*+++++++++++++*/
/*Module*/
#sp-right .sp-module{
	padding: 20px;
}

/*++++++++++++++++*/
@media screen and (min-width:1821px){
	#sp-page-builder section#bh-start-block {
    margin-top: -220px;
    position: absolute;
    }
}
#sp-page-builder section#bh-start-block {
    z-index: 100;
    width: 100%;
    position: absolute;
}
#sp-header-sticky-wrapper{
	z-index: 150;
}
.bh-border-rot {
    border: 5px solid #934234;
    border-radius: 3px;
}
.bh-border-gruen {
    border: 5px solid #6BBD4E;
    border-radius: 3px;
}
.bh-border-orange {
    border: 5px solid #FF8B1E;
    border-radius: 3px;
}
/*Buttons*/
.sppb-btn.sppb-btn-default.bh-rot,
input.highlight-button {
    background-color: #932234 !important;
    border-color: #932234 !important;
}
.sppb-btn.sppb-btn-default.bh-rot:hover {
    background-color: transparent !important;
    color: #932234 !important;
}
.sppb-btn.sppb-btn-default.bh-gruen {
    background-color: #6BBD4E !important;
    border-color: #6BBD4E !important;
}
.sppb-btn.sppb-btn-default.bh-gruen:hover {
    background-color: transparent !important;
    color: #6BBD4E !important;
}
.sppb-btn.sppb-btn-default.bh-orange {
    background-color: #FF8B1E !important;
    border-color: #FF8B1E !important;
}
.sppb-btn.sppb-btn-default.bh-orange:hover {
    background-color: transparent !important;
    color: #FF8B1E !important;
}
/*Menu allgemeine*/
.image-title {
    vertical-align: middle;
}
.sp-menu-item img {
    display: inline-block;
    margin-right: 10px;
}
/*Start responsive*/
@media screen and (max-width:360px){
	#bh-start-block h2 {
    font-size: 17px;
    letter-spacing: 2px;
	}
	#bh-start-block .bh-rot,
	#bh-start-block .bh-gruen,
	#bh-start-block .bh-orange {
    font-size: 10px;
    padding: 5px 10px !important;
	}
	#sp-page-builder section#bh-start-block {
	position: relative;
	padding: 10px !important;
	margin-top: -120px;
	}
	section#bh-start-block .bh-border-rot,
	section#bh-start-block .bh-border-gruen,
	section#bh-start-block .bh-border-orange {
    margin-bottom: 20px;
	}
}
@media screen and (min-width:361px) and (max-width:767px){
	#bh-start-block h2 {
    font-size: 18px;
    letter-spacing: 0;
    font-weight: 300;
	}
	#bh-start-block .bh-rot,
	#bh-start-block .bh-gruen,
	#bh-start-block .bh-orange {
    font-size: 10px;
    padding: 5px 10px !important;
	}
	#sp-page-builder section#bh-start-block {
	padding: 10px !important;
	margin-top: -220px;
	width: 95%;
	position: relative;
	}
	section#bh-start-block .bh-border-rot,
	section#bh-start-block .bh-border-gruen,
	section#bh-start-block .bh-border-orange {
    margin-bottom: 20px;
	}
}
@media screen and (min-width:768px) and (max-width:939px){
	#bh-start-block h2 {
    font-size: 16px;
    letter-spacing: 0;
    font-weight: 300;
	}
	#bh-start-block .bh-rot,
	#bh-start-block .bh-gruen,
	#bh-start-block .bh-orange {
    font-size: 10px;
    padding: 5px 10px !important;
	}
	#sp-page-builder section#bh-start-block {
    margin-top: -240px;
    width: 95%;
    padding: 5px 10px !important;
	}
}
@media screen and (min-width:940px) and (max-width:1200px){
	#bh-start-block h2 {
    font-size: 18px;
    letter-spacing: 2px;
    font-weight: 300;
	}
	#bh-start-block .bh-rot,
	#bh-start-block .bh-gruen,
	#bh-start-block .bh-orange {
    font-size: 12px;
    padding: 5px 15px !important;
	}
	#sp-page-builder section#bh-start-block {
    margin-top: -280px;
    width: 95%;
    padding: 5px 10px !important;
	}
}
@media screen and (min-width:1201px) and (max-width:1350px){
	#bh-start-block h2 {
    font-size: 18px;
	}
	#sp-page-builder section#bh-start-block {
    margin-top: -300px;
	}
}
@media screen and (min-width:1351px) and (max-width:1510px){
	#bh-start-block h2 {
    font-size: 20px;
	}
	#sp-page-builder section#bh-start-block {
    margin-top: -320px;
	}
}
@media screen and (min-width:1511px) and (max-width:1660px){
	#bh-start-block h2 {
    font-size: 22px;
	}
	#sp-page-builder section#bh-start-block {
    margin-top: -360px;
	}
}
@media screen and (min-width:1661px) and (max-width:1820px){
	#bh-start-block h2 {
    font-size: 26px;
    line-height: 100%;
	}
	#sp-page-builder section#bh-start-block {
    margin-top: -380px;
	}
}
/*Module in Page Builder*/
.module-in-builder {
    background-color: #fff;
    padding: 20px;
}
/*++++++++++++++++*/
/*Menu für Unterseiten*/
.bm-mega-menu .mega-menu-items .bm-menu-level-1 {
    border-radius: 3px;
}
.bm-mega-menu .mega-menu-items .bm-menu-level-1{
	padding: 6px 11px;
	margin: 0 3px;
}
.bm-mega-menu .bm-mega-style .bm-menu-item .bm-sub-menu .bm-menu-level-2 > a,
.bm-mega-menu .bm-mega-style .bm-menu-item .bm-sub-menu .bm-menu-level-2 > span{
	font-weight: 500;
}
/*++++++++++++++++++++*/
/*Unterseite Landwirtschaft*/
/*Führungen*/
.bioh-fuehrungen .sppb-addon-article .blog_content h3 {
    display: none;
}
.bioh-fuehrungen div.blog_content {
    border: medium none;
    padding: 0;
}
table.bioh-tabelle tr th {
    font-family: Open Sans,sans-serif;
    font-size: 20px;
    font-weight: normal;
    letter-spacing: 2px;
    text-transform: uppercase;
}
table.bioh-tabelle tr td {
    padding-top: 20px;
    vertical-align: top;
}
@media screen and (max-width:680px){
	.sppb-article-introtext h2 {
    font-size: 20px;
	}
	table.bioh-tabelle{
	width: 50% !important;
	margin-bottom: 30px;
	}
}
@media screen and (max-width:480px){
	.sppb-article-introtext h2 {
    font-size: 16px;
	}
	table.bioh-tabelle{
	width: 100% !important;
	}
}
/*Unterseite Hofschlachterei*/

/*Menu*/
.bioh-menu{
	padding: 20px 0;
}
.bioh-menu .active a,
.bioh-menu .bm-sub-menu a:hover {
    color: #ffffff !important;
}
.bioh-menu .bm-sub-menu a{
	color: #360d13 !important;
}
/*++++++*/
.horizontal-separator{
	background: #edafb9;
}
/*Virtuemart*/
.productdetails-view .addtocart-bar{
	text-align: right;
}
.spacer h2 {
    text-align: left !important;
}
[class^=vm-product-descr-container]{
	min-height: 20px;
}
[class^=vm-product-descr-container] h2{
	letter-spacing: normal;
	text-align: center !important;
}
.addtocart-button input.addtocart-button {
    font-size: 12px !important;
}
div.vm-details-button a.product-details {
    padding: 5px;
}
.category-view .browseProductImage,
.recent-view .browseProductImage{
	max-height: 200px;
}
.category-view .vm-product-media-container{
	position: relative;
	/*max-height: 90px;*/
	overflow: hidden;
}
/*.category-view .vm-product-media-container a img {
    position: relative;
    top: -45px;
}*/
/*Warenkorb*/
.quantity-input.js-recalculate {
    float: left;
}
span.cart-images img {
    margin-right: 10px;
}
.vm-cart-item-sku {
    display: none;
}
table tr td, table tr th {
    border: medium none !important;
}
.vm-button-correct,
.vm-button-correct:link,
.vm-button-correct:visited {
    background: #932234 none repeat scroll 0 0;
    border: 1px solid #661723;
}
.post_payment_order_total{
	display: none;
}
/*Sortiment Module*/
.custom-right-img img {
    float: left;
    margin-right: 5px;
}
.custom-right-img li::after {
    clear: both;
    content: "";
    display: block;
}
.custom-right-img li {
    padding: 10px 0;
}
/*Sortiment Kategorie*/
.category h2 {
    background-color: #932234;
}
.category h2 a{
    color: #ffffff;
}
.category h2 a::before{
	content:"\00a0";
}
/*Kunden*/
#member-profile {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
table.adminlist {
    width: 100%;
}
/*++++++++++++++++++++++++*/
/*Rezepte*/
ul.yoorecipe-actions {
    list-style-type: none;
    padding: 0;
}
.yoorecipe-actions li img,
.yoorecipe-actions li i {
    display: inline;
    margin-right: 5px;
}
#yoorecipe-rating-form img {
    display: inline;
}
/*Angebot*/
body.com-content section#sp-main-body {
    background-color: transparent;
}
img.featuredProductImage {
	width: 100%;		
	}
	
.width100 {
    width: 100% !important;
}

/*Kochbuch*/
.comyoorecipe-cat-browse{
	text-align: center;
}
.comyoorecipe-cat-browse .thumbnail {
    margin-bottom: 0;
}
/*kochbuch in footer eigene klasse kochbuch*/
.kochbuch img.thumbnail {
    border: medium none;
    padding: 0;
}
.kochbuch h4 {
    bottom: -10px;
	font-size: 13px;
	letter-spacing: 0.3px;
    position: absolute;
	text-align: center !important;
}

/*Kontakt*/
#comment{
	width: 100%;
	height: 100%;
}
/*++++++++++++++++++++*/
/*Footer*/
.sp-copyright img{
	display: inline;
}
.fa-impressum:before {
    content: "§";
    font-size: 20px;
}
/*Unterseite Wurzelkinder*/

.icon-float {
    float: left;
}
.pull-left {
    margin-right: 30px;
}
.pull-right {
    margin-left: 30px;
}